Package Details: ttf-adobe-fonts 11.0.06-1

Git Clone URL: https://aur.archlinux.org/ttf-adobe-fonts.git (read-only)
Package Base: ttf-adobe-fonts
Description: Fonts from Adobe Acrobat Reader X including Myriad Pro, Myriad CAD, Minion Pro, Courier Std and Adobe Pi Std
Upstream URL: http://www.adobe.com/products/reader.html
Licenses: custom
Conflicts: acroread-fonts-systemwide
Submitter: Shanto
Maintainer: shaggytwodope
Last Packager: shaggytwodope
Votes: 75
Popularity: 1.762507
First Submitted: 2011-05-08 14:00
Last Updated: 2015-06-23 08:37

Latest Comments

Ketsuban commented on 2015-04-01 11:21

I am also getting nonsense when unpacking the CAB file from versions above 11.0.07. Acrobat Reader 11.0.06 is still available for download and works fine.

timmyl17 commented on 2015-03-11 13:56

These fonts do not seem to work for me anymore (they used to). gnome-font-viewer cannot open the OTF files. Maybe there was a problem extracting them? I'm using 7zip version 9.38.

mozen commented on 2015-02-19 19:17

@shaggytwodope Manually updating p7zip to version 9.38 did the trick. Thanks.

shaggytwodope commented on 2015-02-14 22:14

@lw4z @mozen , update 7zip, your versions are really outdated. The current version from /extra is 9.38-2. Theres been changes on how 7zip extracts, and the pkgbuild reflects the current 7z, from offical repos.

If for some reason this still doesnt solve it for you lemme know.

mozen commented on 2015-02-14 16:41

updating ttf-adobe-fonts gives the following error in terminal:
---

Everything is Ok

Files: 55
Size: 75901392
Compressed: 64

7-Zip 9.20 Copyright (c) 1999-2010 Igor Pavlov 2010-11-18
p7zip Version 9.20 (locale=nl_BE.UTF-8,Utf16=on,HugeFiles=on,2 CPUs)


Error:
there is no such archive
==> FOUT: A failure occurred in package().
Afbreken...
==> ERROR: Makepkg was unable to build ttf-adobe-fonts.

mozen commented on 2015-02-14 16:33

updating ttf-adobe-fonts gives the following error in terminal:

<------------------------------------------------------------------------------>
Everything is Ok

Files: 55
Size: 75901392
Compressed: 64

7-Zip 9.20 Copyright (c) 1999-2010 Igor Pavlov 2010-11-18
p7zip Version 9.20 (locale=nl_BE.UTF-8,Utf16=on,HugeFiles=on,2 CPUs)


Error:
there is no such archive
==> FOUT: A failure occurred in package().
Afbreken...
==> ERROR: Makepkg was unable to build ttf-adobe-fonts.
<------------------------------------------------------------------------------>

lw4z commented on 2015-02-13 19:32

Everything is Ok

Files: 55
Size: 75901392
Compressed: 63

7-Zip [64] 9.20 Copyright (c) 1999-2010 Igor Pavlov 2010-11-18
p7zip Version 9.20 (locale=en_US.UTF-8,Utf16=on,HugeFiles=on,4 CPUs)


Error:
there is no such archive

shaggytwodope commented on 2015-02-13 07:08

@roukoswarf updated, adobe likes to be funny i guess. But leave a msg or email and i'll fix it asap it this happens again. Fixed for now tho mate.

roukoswarf commented on 2015-02-13 05:21

Command Line Error:
Cannot find archive
131

Fails to build, seems like its not extracting right.

shaggytwodope commented on 2014-12-08 12:49

Uodated to 11.0.9 version version.

enygmata commented on 2014-11-10 16:05

I updated the PKGBUILD to download the 11.0.9 version: http://pastebin.com/JT5YCnCR

qqqqqqqqq9 commented on 2014-07-04 08:48

/usr/share/fonts/OTF raises a warning in kdm.log which disappears if i add

mkfontscale /usr/share/fonts/OTF
mkfontdir /usr/share/fonts/OTF

to the install-file.

Regulus commented on 2013-07-19 16:15

It's possible to update to the Acrobat Reader XI?

Regulus commented on 2013-07-19 16:14

It's possible to update to the Acrobat Reader XI?

scor commented on 2013-02-15 13:10

I get an "error in package()" [not exact message; translating back from localized version...] while running makepkg -s on this one. Do you have an idea on what to do with this?

seblu commented on 2012-01-21 12:22

you must add the following line in your PKGBUILD:

noextract=("AdbeRdr1012_en_US.exe")

tobias_de commented on 2012-01-21 00:02

OK: the trick is to build with -e (--noextract) so that makepkg does not try to unpack the .exe from the sources list.

tobias_de commented on 2012-01-20 23:58

Thanks, but it's not a locale problem. The locale error is just displayed because I changed from my native locale to C, to display all messages in english. The error that remains is "Data1.cab: Lzma library error: Invalid options".

Shanto commented on 2012-01-20 19:04

@tobias_de See https://wiki.archlinux.org/index.php/Locale

tobias_de commented on 2012-01-18 20:28

==> Validating source files with md5sums...
AdbeRdr1001_en_US.exe ... Passed
LICENSE ... Passed
==> Extracting Sources...
-> Extracting AdbeRdr1001_en_US.exe with bsdtar
bsdtar: Failed to set default locale
Data1.cab: Lzma library error: Invalid options
bsdtar: Error exit delayed from previous errors.
==> ERROR: Failed to extract AdbeRdr1001_en_US.exe
Aborting...

any ideas?

Shanto commented on 2011-05-09 09:29

I am not sure. It was inherited from the original package: acroread-fonts-systemwide. I repackaged that to 1) make the package name/description obvious and searchable, and 2) because I didn't need rest of the non-english fonts.

seblu commented on 2011-05-08 23:33

what is the function of last line of install scripts?